libzypp 17.37.10

PoolImpl.h File Reference
`#include <solv/pool.h>`
`#include <solv/repo.h>`
`#include <solv/solvable.h>`
`#include <solv/poolarch.h>`
`#include <solv/repo_solv.h>`
`#include <solv/pool_parserpmrichdep.h>`
`#include <iosfwd>`
`#include <zypp/base/Hash.h>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp/base/SerialNumber.h>`
`#include <zypp/base/SetTracker.h>`
`#include <zypp/sat/detail/PoolMember.h>`
`#include <zypp/sat/SolvableSpec.h>`
`#include <zypp/sat/Queue.h>`
`#include <zypp/RepoInfo.h>`
`#include <zypp/Locale.h>`
`#include <zypp/Capability.h>`
`#include <zypp/IdString.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::detail::PoolImpl

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat
namespace | zypp::sat::detail

## Macros
#define | POOL_SETDIRTY

## Macro Definition Documentation

## ◆ POOL_SETDIRTY

#define POOL_SETDIRTY

Definition at line 401 of file PoolImpl.h.